Running SLES10 with OES2 and default apache install. If i remember right,
OES2 installs and uses apache 2.2.3? My questions is, since SLES10 is
based on Suse 10.1, can i upgrade apache to 2.2.6 using the opensuse
rpm's? I wonder if upgrading to 2.2.6 will mess any OES2 stuff up? We are
trying to use ifolder 3.6 server. We use NRM and edir from the OES2 disc.